{ pkgs
, pythonPackages
}:

rec {
  pip2nix-src = pkgs.fetchzip {
    url = https://code.rhodecode.com/upstream/pip2nix/artifacts/download/0-007f541a-7294-4a4c-9b52-ba102ce265f1.tar.gz;
    sha256 = "02747glj0v6pdj0ylcwnrvp38ig8ramvipn9z3la9gknx6rhxrh6";
  };

  pip2nix = import pip2nix-src {
    inherit
      pkgs
      pythonPackages;
  };

  pip-tools = pythonPackages.pip-tools;

  setuptools = pythonPackages.setuptools;

  wheel = pythonPackages.wheel;

  pip = pythonPackages.pip;

}
